<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns:py="http://purl.org/kid/ns#" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>Pootle Page</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <link rel="stylesheet" type="text/css" href="${baseurl}pootle.css" />
  <link rel="shortcut icon" href="${baseurl}favicon.ico" />
  <!--[if lt IE 7.]>
    <script defer type="text/javascript" src="${baseurl}js/correctpng.js"></script>
  <![endif]-->
</head>
<body>
  <div id="banner" lang="$uilanguage" dir="$uidir">
    <h1 py:content="instancetitle">
        Distribution se Pootle
    </h1>
    <div class="side">
        <a href="${baseurl}" py:content="links.home">Home</a> 
      | <a href="${baseurl}projects/" py:content="links.projects">All Projects</a> 
      | <a href="${baseurl}languages/" py:content="links.languages">All Languages</a> 
      <span py:if="session.isopen" py:strip="True"> | <a href="${baseurl}home/" py:content="links.account">My account</a> </span> 
      <span py:if="session.issiteadmin" py:strip="True"> | <a href="${baseurl}admin/" py:content="links.admin">Admin</a> </span>
      | <a href="${baseurl}doc/${links.doclang}/index.html" py:content="links.doc">Docs &amp; Help</a>
    </div>
  </div>

  <div id="links" class="sidebar" dir="$uidir" lang="$uilanguage">
    <!--! Account information -->
    <div class="account">
    <div class="side">
      <img src="${baseurl}images/person.png" class="icon" alt="" dir="$uidir" lang="$uilanguage" />
    </div>
    <div class="side" py:if="session.isopen">
      <span py:content="XML(session.status)">logged in as <b>somebody</b></span> |
      <a href="${baseurl}?islogout=1" py:content="links.logout">Log Out</a>
    </div>
    <div class="side" py:if="not session.isopen">
      <a href="${baseurl}login.html" py:content="links.login">Log In</a> | 
      <a href="${baseurl}register.html" py:content="links.register">Register</a> | 
      <a href="${baseurl}activate.html" py:content="links.activate">Activate</a>
    </div>
    </div>

  </div>
  <div id="about" dir="$uidir" lang="$uilanguage">
    <a href="${baseurl}about.html" py:content="aboutlink">About this Pootle server</a>
  </div>
</body>
</html>

